View Issue Details

IDProjectCategoryView StatusLast Update
0001757VPOP3Archivingpublic2017-05-03 14:17
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.3 
Summary0001757: Report failing archive process
Descriptioneg If pending queued messages > X
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2017-05-03 14:17

administrator   ~0000775

On Dashboard

Issue History

Date Modified Username Field Change
2016-03-21 13:06 paul New Issue
2017-04-27 16:06 paul Assigned To => paul
2017-04-27 16:06 paul Status new => assigned
2017-05-03 14:17 paul Note Added: 0000775
2017-05-03 14:17 paul Status assigned => resolved
2017-05-03 14:17 paul Fixed in Version => 7.3
2017-05-03 14:17 paul Resolution open => fixed